Support » Plugin: Autoptimize » Ezoic plugin compatibility

  • Hi Frank,

    I’ve recently installed the Ezoic integration plugin (from the Ezoic add network) and basically it breaks all my Autoptimize optimizations – I get several red flags in PageSpeed, like ‘Defer offscreen images’, ‘Serve images in next-gen formats’, ‘Efficiently encode images’ and so on. I never got these before installing the Ezoic integration plugin. Do you know if there’s anything that can be done about it?

    Thanks!

Viewing 1 replies (of 1 total)
  • Plugin Author Optimizing Matters

    (@optimizingmatters)

    No idea I’m afraid lauratraveler, afraid you’ll have to check in with Ezoic and ask what can be done to rectify?

Viewing 1 replies (of 1 total)
  • The topic ‘Ezoic plugin compatibility’ is closed to new replies.